Subject: Last Call: <draft-ietf-ipfix-mediators-framework-09.txt> (IPFIX Mediation: Framework) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 24 Nov 2010 05:37:17 -0800

The IESG has received a request from the IP Flow Information Export WG
(ipfix) to consider the following document:
- 'IPFIX Mediation: Framework'
  <draft-ietf-ipfix-mediators-framework-09.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-ipfix-mediators-framework/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-ipfix-mediators-framework/

No IPR declarations have been submitted directly on this I-D.